@charset "UTF-8";



/*
�V��
-------------------------------------------------------------------*/




/*
�T�C�h���j���[●
-------------------------------------------------------------------*/

/*
#side1 a {
	height: 60px;
	display: block;
	text-decoration: none;
	background-image: url(../img/toi_s.gif);
	background-repeat: no-repeat;
	margin: 20px 0px 20px 0px;
}

#side2 {
	height: 120px;
	background-image: url(../img/add.gif);
	background-repeat: no-repeat;
}
*/

#title {
	padding: 10px 0px 10px 50px;
	width: 120px;
	height: 10px;
	background-image: url(img/new.gif);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
/*
#sidenews {
	clear: both;
	width: 170px;
	height: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cfcfcf;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cfcfcf;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
}*/

#comment {
	padding: 0px 0px 10px 3px;
	width: 167px;
	height:100px;
	overflow: auto;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

#comment dl {
	line-height: 1.7em;
}

#comment dt {
	/*float: left;*/
	font-size: 80%;
	width: 13em;
	padding-left: 20px;
	background-image: url(../img/small.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
}

#comment dd {
	margin-left: 8em;
}

/*
���A����
-------------------------------------------------------------------*/
#top_message {
	height: 0px;
}



/*
�R���e���c�ւ̃����N●
-------------------------------------------------------------------*/
#topmenu {
	width: 550px;
	height: 460px;
	padding: 30px 20px 30px 30px;
	background-image: url(../img/flash_back.gif);
	background-repeat: no-repeat;

}

/*
#topmenu p {
	line-height: 1.5em;
	padding-top: 210px;
}
*/

#topimg {
	width: 500px;
	height: 400px;
}